<!DOCTYPE html>
<html>
<head lang="nl">
  <title>Nessie - XBRL Taxonomieviewer</title>

  <meta charset="utf-8">
  <meta name="title" content="Nessie - XBRL Taxonomyviewer">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="viewport"
        content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width<% if (ctx.mode.cordova || ctx.mode.capacitor) { %>, viewport-fit=cover<% } %>">
  <meta name="keywords" content="XBRL, XBRL-Taxonomy, SBR, NTA, NT, NT16, NT17, Logius"/>
  <meta name="description"
        content="XBRL Taxonomyviewer. Met behulp van deze taxonomyviewer kun je inzicht krijgen in de Nederlandse Taxonomy (NT). De NT is navigeerbaar met behulp van verschillende 'entrypoints' die allemaal onderdeel uitmaken van de NT. De verschillende entrypoints dienen als basis voor de diverse rapportages die via Standard Business Reporting (SBR) worden geapporteerd."/>

  <link rel="canonical" id="canonical" href="https://kc-xbrl.cooljapan.nl/" />
</head>
<body>
<!-- DO NOT touch the following DIV -->
<div id="q-app" role="presentation"></div>
</body>
</html>
